#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Azure News\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-06-16 11:28+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.4; wp-6.2.2\n"
"X-Domain: azure-news"

#: inc/admin/class-theme-dashboard.php:428
msgid "$59.99"
msgstr ""

#: inc/template-tags.php:273
#, php-format
msgid "%1$s %2$s"
msgstr ""

#: inc/customizer/sections/general/colors.php:230
#, php-format
msgid "%1$s Color"
msgstr ""

#: inc/admin/class-theme-dashboard.php:46
#, php-format
msgid "%1$s Dashboard"
msgstr ""

#: inc/admin/class-theme-dashboard.php:74
#, php-format
msgid "%1$s Options"
msgstr ""

#. number of items in the mini cart.
#: inc/woocommerce.php:184
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: inc/widgets/azure-news-widgets-helper.php:143
msgid "- - Select Category - -"
msgstr ""

#: inc/customizer/customizer-helper.php:313
msgid "01 Jan, 2023"
msgstr ""

#: inc/customizer/customizer-helper.php:314
msgid "01 January, 2023"
msgstr ""

#: inc/admin/class-theme-dashboard.php:452
#: inc/admin/class-theme-dashboard.php:477
#: inc/admin/class-theme-dashboard.php:482
msgid "1"
msgstr ""

#: inc/customizer/customizer-helper.php:613
msgid "10+ Arrow Icons"
msgstr ""

#: inc/admin/class-theme-dashboard.php:438
msgid "11"
msgstr ""

#: inc/customizer/customizer-helper.php:609
msgid ""
"15+ Styles <div class='hover-img' data-src='preloader-pro.jpg'><span "
"class='hover-icon'><i class='bx bx-info-circle'></i></span></div>"
msgstr ""

#: inc/admin/class-theme-dashboard.php:447
#: inc/admin/class-theme-dashboard.php:453
#: inc/admin/class-theme-dashboard.php:467
#: inc/admin/class-theme-dashboard.php:472
msgid "2"
msgstr ""

#: inc/customizer/customizer-helper.php:619
msgid "2 More author box layout"
msgstr ""

#: inc/customizer/customizer-helper.php:616
msgid "2 More Layouts"
msgstr ""

#: inc/customizer/customizer-helper.php:614
msgid "2 more layouts"
msgstr ""

#: inc/customizer/customizer-helper.php:617
msgid ""
"2 More Layouts <div class='hover-img' data-src='banner-pro-layout.png'><span "
"class='hover-icon'><i class='bx bx-info-circle'></i></span></div>"
msgstr ""

#: inc/admin/class-theme-dashboard.php:437
#: inc/admin/class-theme-dashboard.php:478
#: inc/admin/class-theme-dashboard.php:483
msgid "3"
msgstr ""

#: inc/customizer/customizer-helper.php:619
msgid "3 More Layout for related posts"
msgstr ""

#: inc/customizer/customizer-helper.php:620
msgid "3 More Page Layouts"
msgstr ""

#: inc/customizer/customizer-helper.php:618
msgid "3 More Post Layouts"
msgstr ""

#: 404.php:28 inc/admin/class-theme-dashboard.php:448
#: inc/admin/class-theme-dashboard.php:462
msgid "4"
msgstr ""

#: 404.php:38
msgid "4."
msgstr ""

#: inc/customizer/sections/innerpage/error-page.php:45
msgid "404 Error"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:296
msgid "404 Not Found"
msgstr ""

#: inc/admin/class-theme-dashboard.php:468
#: inc/admin/class-theme-dashboard.php:473
msgid "5"
msgstr ""

#: inc/customizer/customizer-helper.php:619
msgid "5 More Post Layouts"
msgstr ""

#: inc/admin/class-theme-dashboard.php:463
msgid "600+"
msgstr ""

#: inc/customizer/customizer-helper.php:611
msgid "950+ Google Fonts"
msgstr ""

#: inc/customizer/customizer-helper.php:451
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:178
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:345
msgid "A - Z"
msgstr ""

#: inc/admin/class-theme-notice.php:102
msgid "Action failed. Please refresh the page and retry."
msgstr ""

#: inc/admin/class-theme-dashboard.php:569
msgid "Activate"
msgstr ""

#: inc/admin/class-theme-admin.php:535
msgid "Activate Now"
msgstr ""

#: inc/admin/class-theme-admin.php:534 inc/admin/class-theme-dashboard.php:563
msgid "Activated"
msgstr ""

#: inc/admin/class-theme-admin.php:534
msgid "Activating"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:66
msgid "Ad Block"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:80
msgid "Ad Block Image"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:90
msgid "Ad Block Image Link"
msgstr ""

#: inc/widgets/widget-functions.php:52
msgid ""
"Add \"AZURE NEWS:ABC\" widget for frontpage middle right sidebar section."
msgstr ""

#: inc/widgets/author-profile.php:21
msgid "Add a complete information about author."
msgstr ""

#: inc/customizer/sections/general/social-icon.php:95
msgid "Add New Icon"
msgstr ""

#: inc/customizer/customizer-helper.php:610
msgid "Add unlimited social icons field."
msgstr ""

#: inc/widgets/widget-functions.php:28 inc/widgets/widget-functions.php:40
#: inc/widgets/widget-functions.php:70
msgid "Add widgets here."
msgstr ""

#: inc/widgets/widget-functions.php:87
msgid "Added widgets are display at Footer Widget Area."
msgstr ""

#: inc/customizer/customizer-helper.php:611
msgid "Adjustable font size"
msgstr ""

#: inc/customizer/sections/header/ads-area.php:45
msgid "Advertisement"
msgstr ""

#: inc/customizer/sections/header/ads-area.php:69
msgid "Advertisement Image"
msgstr ""

#: inc/template-tags.php:56 inc/template-tags.php:76
msgid "ago"
msgstr ""

#: inc/customizer/customizer-helper.php:613
msgid "Alignment Options"
msgstr ""

#: inc/customizer/customizer-helper.php:474
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:193
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:360
msgid "All"
msgstr ""

#: inc/customizer/sections/general/posts.php:119
msgid "Applied to posts thumbanail listed in archive pages."
msgstr ""

#: inc/admin/class-theme-dashboard.php:466
msgid "Archive Layout"
msgstr ""

#: inc/customizer/sections/innerpage/archive.php:68
msgid "Archive Page Style"
msgstr ""

#: inc/customizer/sections/innerpage/archive.php:45
msgid "Archive Pages"
msgstr ""

#: inc/customizer/sections/general/sidebar.php:92
msgid "Archive/Blog Sidebar Layout"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:297
msgid "Archives"
msgstr ""

#: inc/customizer/customizer-helper.php:131
msgid "Arrow 1"
msgstr ""

#: inc/customizer/customizer-helper.php:135
msgid "Arrow 2"
msgstr ""

#: inc/customizer/customizer-helper.php:139
msgid "Arrow 3"
msgstr ""

#: inc/customizer/sections/general/scroll-top.php:93
msgid "Arrow Icon"
msgstr ""

#: inc/widgets/author-profile.php:56
msgid "Author Bio"
msgstr ""

#: inc/customizer/sections/innerpage/posts.php:68
msgid "Author Box"
msgstr ""

#: inc/admin/class-theme-dashboard.php:476
msgid "Author Box Layout"
msgstr ""

#: inc/widgets/author-profile.php:62
msgid "Author Link"
msgstr ""

#: inc/widgets/author-profile.php:49 inc/widgets/author-profile.php:52
msgid "Author Name"
msgstr ""

#: inc/widgets/author-profile.php:43
msgid "Author Profile Picture"
msgstr ""

#. Name of the theme
#: inc/admin/class-theme-dashboard.php:420
msgid "Azure News"
msgstr ""

#. Description of the theme
msgid ""
"Azure News WordPress theme is a versatile and user-friendly template "
"designed specifically for news websites and online magazines. With its clean "
"and modern design, this theme offers a professional and visually appealing "
"platform to showcase news articles, editorials, and multimedia content. The "
"theme is fully customizable, allowing users to easily modify the layout, "
"colors, and typography to match their brand identity. It also includes "
"various features such as a responsive design, SEO optimization, social media "
"integration, and a user-friendly interface for easy navigation. With its "
"powerful backend and intuitive front-end editor, the Azure News WordPress "
"theme provides an efficient and seamless experience for both content "
"creators and readers. Whether you are a professional journalist or a "
"passionate blogger, this theme is the perfect choice to create a captivating "
"and engaging news website. You can check demos here which can be easily "
"imported by the CodeVibrant Demo Importer plugin. Also, You can check Demo "
"here:https://demo.codevibrant.com/azure-demo/"
msgstr ""

#: inc/admin/class-theme-dashboard.php:421 inc/customizer/customizer.php:49
msgid "Azure Pro"
msgstr ""

#: inc/customizer/customizer-stater.php:192
msgid "Back To Home"
msgstr ""

#: inc/customizer/override-defaults.php:32
msgid "Background"
msgstr ""

#: inc/customizer/customizer-helper.php:523
#: inc/customizer/sections/frontpage/banner.php:448
#: inc/customizer/sections/header/main-area.php:313
#: inc/customizer/sections/header/top-area.php:247
msgid "Background Color"
msgstr ""

#: inc/customizer/customizer-helper.php:524
#: inc/customizer/sections/frontpage/banner.php:473
#: inc/customizer/sections/header/main-area.php:338
msgid "Background Image"
msgstr ""

#: inc/customizer/sections/header/main-area.php:288
msgid "Background Type"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:423
msgid "Banner Background Type"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:399
msgid "Banner Column Re-order"
msgstr ""

#: inc/admin/class-theme-dashboard.php:171
msgid "Banner Section"
msgstr ""

#: inc/customizer/sections/general/colors.php:66
msgid "Base Colors"
msgstr ""

#: inc/customizer/customizer-helper.php:620
msgid "Blank Page Option"
msgstr ""

#: inc/customizer/customizer-helper.php:500
msgid "Block"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:162
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:329
#: inc/customizer/sections/frontpage/banner.php:116
msgid "Block Category"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:148
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:315
msgid "Block Query"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:92
msgid "Block Settings"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:137
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:304
msgid "Block Title"
msgstr ""

#: inc/customizer/sections/general/typography.php:63
msgid "Body"
msgstr ""

#: inc/template-functions.php:514
#: inc/customizer/custom-controls/typography/class-typography-control.php:308
#: inc/customizer/custom-controls/typography/class-typography-control.php:315
msgid "Bold 700"
msgstr ""

#: inc/customizer/customizer-helper.php:99
msgid "Both Sidebar"
msgstr ""

#: inc/customizer/sections/footer/bottom-area.php:45
msgid "Bottom Area"
msgstr ""

#: inc/customizer/customizer-helper.php:31
msgid "Boxed"
msgstr ""

#: inc/customizer/sections/general/site-style.php:147
msgid "Boxed Container Width"
msgstr ""

#: inc/customizer/sections/general/breadcrumb.php:45
msgid "Breadcrumb"
msgstr ""

#: inc/customizer/sections/general/breadcrumb.php:92
msgid "Breadcrumb Types"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:294
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer/customizer-stater.php:113
msgid "Breaking News"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:293
msgid "Browse:"
msgstr ""

#: inc/admin/class-theme-dashboard.php:501
msgid "Browser Compatibility"
msgstr ""

#: inc/customizer/customizer-helper.php:620
msgid "Button Color"
msgstr ""

#: inc/customizer/sections/innerpage/error-page.php:116
msgid "Button Label"
msgstr ""

#: inc/admin/class-theme-dashboard.php:362 inc/customizer/customizer.php:50
msgid "Buy Now"
msgstr ""

#: inc/admin/class-theme-dashboard.php:514
msgid "Buy Pro"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:354
msgid "Capitalize"
msgstr ""

#: inc/customizer/sections/general/colors.php:205
msgid "Categories Colors"
msgstr ""

#: inc/admin/class-theme-dashboard.php:102
msgid "Changelog"
msgstr ""

#: inc/admin/class-theme-notice.php:106
msgid "Cheat in &#8217; huh?"
msgstr ""

#: inc/customizer/sections/general/scroll-top.php:94
msgid "Choose required arrow from available lists."
msgstr ""

#: inc/customizer/sections/general/social-icon.php:102
msgid "Choose social media icon."
msgstr ""

#: inc/customizer/customizer-helper.php:547
msgid "Classic"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:149
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:316
msgid "Click Icon to expand the fields."
msgstr ""

#: inc/admin/class-theme-dashboard.php:311
#: inc/admin/class-theme-dashboard.php:367
msgid "Click to import demo"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:455
msgid "Clone Block"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:108
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:275
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:442
#: inc/customizer/custom-controls/repeater/class-repeater-control.php:203
msgid "Close"
msgstr ""

#. Author of the theme
msgid "CodeVibrant"
msgstr ""

#: inc/customizer/customizer-helper.php:378
msgid "Color"
msgstr ""

#: inc/customizer/customizer-helper.php:612
#: inc/customizer/customizer-helper.php:613
msgid "Color Option"
msgstr ""

#: inc/customizer/customizer-helper.php:615
#: inc/customizer/customizer-helper.php:616
msgid "Color Options"
msgstr ""

#: inc/customizer/customizer-helper.php:609
msgid "Color options"
msgstr ""

#: inc/customizer/sections/general/colors.php:45
msgid "Colors"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:375
msgid "Column Reorder"
msgstr ""

#: inc/widgets/azure-news-widgets-helper.php:339
msgid "Comment"
msgstr ""

#. %s is the page number.
#: inc/azure-news-class-breadcrumb.php:303
#, php-format
msgid "Comment Page %s"
msgstr ""

#: comments.php:69
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/admin/class-theme-notice.php:132
#, php-format
msgid "Congratulation! Welcome to %1$s"
msgstr ""

#: inc/admin/class-theme-dashboard.php:199
#: inc/admin/class-theme-dashboard.php:204
msgid "Contact Support"
msgstr ""

#: inc/customizer/sections/general/site-style.php:69
msgid "Container Layout"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/partials/post/content.php:28
#: template-parts/partials/post/content.php:46
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/customizer/customizer-stater.php:198
msgid "Copyright &copy; azure-news {year}"
msgstr ""

#: inc/customizer/sections/footer/bottom-area.php:93
msgid "Copyright Content"
msgstr ""

#: inc/customizer/sections/header/main-area.php:218
msgid "Custom Button"
msgstr ""

#: inc/customizer/sections/header/main-area.php:242
msgid "Custom Button Label"
msgstr ""

#: inc/customizer/sections/header/main-area.php:265
msgid "Custom Button Link"
msgstr ""

#: inc/admin/class-theme-dashboard.php:491
msgid "Custom Container Size"
msgstr ""

#: inc/admin/class-theme-notice.php:148
msgid "Customize your site"
msgstr ""

#: inc/admin/class-theme-dashboard.php:155
msgid "Customizer quick link"
msgstr ""

#: inc/customizer/extend-customizer/class-customize-section.php:57
msgid "Customizing"
msgstr ""

#: inc/customizer/extend-customizer/class-customize-section.php:55
#, php-format
msgid "Customizing &#9656; %s"
msgstr ""

#: inc/widgets/author-profile.php:24
msgid "CV: Author Profile"
msgstr ""

#: inc/widgets/latest-posts.php:24
msgid "CV: Latest Posts"
msgstr ""

#: inc/widgets/trending-posts.php:24
msgid "CV: Trending Posts"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:825
#: inc/azure-news-class-breadcrumb.php:1260
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/customizer/customizer-helper.php:163
msgid "Dark"
msgstr ""

#: inc/customizer/sections/header/top-area.php:141
msgid "Date Format"
msgstr ""

#: inc/customizer/customizer-helper.php:250
msgid "Default"
msgstr ""

#: inc/customizer/customizer-helper.php:206
msgid "Default by WordPress"
msgstr ""

#: inc/customizer/custom-controls/repeater/class-repeater-control.php:202
msgid "Delete"
msgstr ""

#: inc/admin/class-theme-admin.php:533
msgid "Demo Importer Plugin is installed but not activated!"
msgstr ""

#: inc/admin/class-theme-dashboard.php:313
#: inc/admin/class-theme-dashboard.php:369
msgid "Demo importer plugin is not installed or activated"
msgstr ""

#: inc/admin/class-theme-admin.php:526
msgid "Demo Importer Plugin is not installed!"
msgstr ""

#: inc/customizer/customizer-helper.php:288
#: inc/customizer/customizer-helper.php:350
#: inc/customizer/customizer-helper.php:422
#: inc/customizer/sections/header/site-identity.php:64
msgid "Design"
msgstr ""

#: inc/customizer/customizer-helper.php:609
#: inc/customizer/customizer-helper.php:610
#: inc/customizer/customizer-helper.php:612
#: inc/customizer/customizer-helper.php:613
msgid "Device visibility"
msgstr ""

#: inc/customizer/customizer-helper.php:618
msgid "Different Pagination Types"
msgstr ""

#: inc/admin/class-theme-notice.php:126
msgid "Dismiss this notice."
msgstr ""

#: inc/widgets/latest-posts.php:21
msgid "Display latest posts in various layouts."
msgstr ""

#: inc/widgets/trending-posts.php:21
msgid "Display trending posts in various layouts."
msgstr ""

#: inc/admin/class-theme-notice.php:144
msgid "Done!"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:122 template-parts/content-page.php:50
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/customizer/sections/innerpage/archive.php:93
msgid "Enable archive page title prefix."
msgstr ""

#: inc/customizer/sections/innerpage/posts.php:92
msgid "Enable author box"
msgstr ""

#: inc/customizer/sections/general/breadcrumb.php:69
msgid "Enable Breadcrumb Trial"
msgstr ""

#: inc/customizer/sections/header/top-area.php:117
msgid "Enable Date - Time"
msgstr ""

#: inc/customizer/sections/footer/bottom-area.php:69
msgid "Enable footer bottom area."
msgstr ""

#: inc/customizer/sections/footer/main-area.php:69
msgid "Enable footer main area."
msgstr ""

#: inc/customizer/customizer.php:76
msgid "Enable Frontpage Blocks"
msgstr ""

#: inc/customizer/sections/header/main-area.php:93
msgid "Enable Header Sticky"
msgstr ""

#: inc/customizer/sections/innerpage/error-page.php:93
msgid "Enable homepage button"
msgstr ""

#: inc/customizer/sections/header/menu.php:69
msgid "Enable Menu Description"
msgstr ""

#: inc/customizer/sections/header/ticker.php:69
msgid "Enable News Ticker"
msgstr ""

#: inc/customizer/sections/general/posts.php:144
msgid "Enable Posts Reading Time."
msgstr ""

#: inc/customizer/sections/general/preloader.php:69
msgid "Enable Preloader"
msgstr ""

#: inc/customizer/sections/innerpage/archive.php:117
msgid "Enable read more."
msgstr ""

#: inc/customizer/sections/innerpage/posts.php:139
msgid "Enable related posts"
msgstr ""

#: inc/customizer/sections/general/scroll-top.php:69
msgid "Enable Scroll Top"
msgstr ""

#: inc/customizer/sections/innerpage/error-page.php:69
msgid "Enable Search box"
msgstr ""

#: inc/customizer/sections/header/main-area.php:141
msgid "Enable Search Icon"
msgstr ""

#: inc/customizer/sections/general/sidebar.php:69
msgid "Enable Sidebar Sticky"
msgstr ""

#: inc/customizer/sections/header/main-area.php:117
msgid "Enable site mode switcher"
msgstr ""

#: inc/customizer/sections/header/top-area.php:192
msgid "Enable Social Icons"
msgstr ""

#: inc/customizer/sections/header/main-area.php:165
msgid "Enable sticky sidebar toggle"
msgstr ""

#: inc/customizer/sections/header/top-area.php:93
msgid "Enable Top Area"
msgstr ""

#: inc/customizer/sections/header/top-area.php:167
msgid "Enable Top Menu"
msgstr ""

#: inc/customizer/sections/general/social-icon.php:107
msgid "Enter social media url."
msgstr ""

#: inc/customizer/customizer-helper.php:614
msgid "Extra option for Custom Buttom"
msgstr ""

#: inc/customizer/customizer-helper.php:617
msgid "Extra option for slider control."
msgstr ""

#: inc/customizer/customizer-helper.php:619
msgid "Extra options for post navigation"
msgstr ""

#: inc/customizer/customizer-helper.php:619
msgid "Extra options for related posts section"
msgstr ""

#: inc/template-functions.php:518
msgid "Extra-Bold 800"
msgstr ""

#: inc/template-functions.php:494
msgid "Extra-Light 200"
msgstr ""

#: inc/admin/class-theme-dashboard.php:639
msgid "F"
msgstr ""

#: inc/admin/class-theme-dashboard.php:451
msgid "Featured Section Layout"
msgstr ""

#: inc/admin/class-theme-dashboard.php:419
msgid "Features"
msgstr ""

#: inc/admin/class-theme-dashboard.php:640
msgid "Fixed"
msgstr ""

#: inc/customizer/customizer-helper.php:611
msgid "Font Color Option"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:63
msgid "Font Decoration"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:59
msgid "Font Family"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:61
msgid "Font Style"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:62
msgid "Font Transform"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:60
msgid "Font Weight"
msgstr ""

#: functions.php:60
msgid "Footer"
msgstr ""

#: inc/widgets/widget-functions.php:85
msgid "Footer Column %d"
msgstr ""

#: inc/customizer/register-panels-sections.php:105
msgid "Footer Settings"
msgstr ""

#: inc/admin/class-theme-dashboard.php:497
msgid "Forum"
msgstr ""

#: inc/admin/class-theme-dashboard.php:498
msgid "Forum + Emails/Support Ticket"
msgstr ""

#: inc/admin/class-theme-dashboard.php:427
msgid "Free"
msgstr ""

#: inc/admin/class-theme-dashboard.php:92
msgid "Free Vs Pro"
msgstr ""

#: inc/admin/class-theme-dashboard.php:174
msgid "Front Page Section"
msgstr ""

#: inc/widgets/widget-functions.php:50
msgid "Frontpage - Middle Right Sidebar"
msgstr ""

#: inc/customizer/register-panels-sections.php:75
msgid "Frontpage Settings"
msgstr ""

#: inc/customizer/customizer-helper.php:27
msgid "Full Width"
msgstr ""

#: inc/customizer/sections/frontpage/fullwidth.php:66
msgid "Full Width Section Blocks"
msgstr ""

#: inc/customizer/sections/frontpage/fullwidth.php:45
msgid "Fullwidth"
msgstr ""

#: inc/customizer/customizer-stater.php:158
msgid "Fullwidth Featured"
msgstr ""

#: inc/admin/class-theme-dashboard.php:506
msgid "GDPR Compatible"
msgstr ""

#: inc/customizer/customizer-helper.php:277
#: inc/customizer/customizer-helper.php:336
#: inc/customizer/customizer-helper.php:403
#: inc/customizer/sections/header/site-identity.php:53
msgid "General"
msgstr ""

#: inc/customizer/register-panels-sections.php:45
msgid "General Settings"
msgstr ""

#: inc/admin/class-theme-dashboard.php:511
msgid "Get access to all Pro features and power-up your website"
msgstr ""

#: inc/admin/class-theme-notice.php:145
#, php-format
msgid "Get started with %1$s"
msgstr ""

#: inc/admin/class-theme-dashboard.php:228
msgid "Go to Dashboard"
msgstr ""

#: inc/admin/class-theme-dashboard.php:228
msgid "Go to Dashboard &rarr; Home"
msgstr ""

#: inc/admin/class-theme-dashboard.php:191
msgid "Go to doc"
msgstr ""

#: inc/admin/class-theme-dashboard.php:461
msgid "Google Fonts Options"
msgstr ""

#: inc/customizer/customizer-helper.php:548
msgid "Grid"
msgstr ""

#: inc/admin/class-theme-dashboard.php:446
msgid "Header Layout"
msgstr ""

#: inc/customizer/register-panels-sections.php:60
msgid "Header Settings"
msgstr ""

#: inc/widgets/widget-functions.php:68
msgid "Header Sticky Sidebar"
msgstr ""

#: inc/customizer/sections/general/typography.php:149
msgid "Heading"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:295
msgid "Home"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:805
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/customizer/customizer-helper.php:229
msgid "Hover Effect One"
msgstr ""

#: inc/customizer/customizer-helper.php:615
msgid "Hover Effects"
msgstr ""

#. Author URI of the theme
msgid "https://codevibrant.com"
msgstr ""

#. URI of the theme
msgid "https://demo.codevibrant.com/azure-demo/"
msgstr ""

#: template-parts/footer/bottom-area.php:32
msgid "https://wordpress.org/"
msgstr ""

#: inc/admin/class-theme-dashboard.php:635
msgid "I"
msgstr ""

#: inc/customizer/customizer-helper.php:379
msgid "Image"
msgstr ""

#: inc/customizer/sections/header/ads-area.php:96
msgid "Image Url"
msgstr ""

#: inc/admin/class-theme-dashboard.php:317
#: inc/admin/class-theme-dashboard.php:373
msgid "Import"
msgstr ""

#: inc/admin/class-theme-dashboard.php:316
#: inc/admin/class-theme-dashboard.php:372
#, php-format
msgid "Import %1$s"
msgstr ""

#: inc/admin/class-theme-dashboard.php:431
msgid "Import Demo Data"
msgstr ""

#: inc/admin/class-theme-dashboard.php:306
#: inc/admin/class-theme-dashboard.php:354
msgid "Imported"
msgstr ""

#: inc/admin/class-theme-dashboard.php:305
#: inc/admin/class-theme-dashboard.php:353
#, php-format
msgid "Imported %1$s"
msgstr ""

#: inc/admin/class-theme-dashboard.php:636
msgid "Improvement"
msgstr ""

#: inc/template-functions.php:465 inc/template-functions.php:526
#: inc/customizer/custom-controls/typography/class-typography-control.php:297
#: inc/customizer/custom-controls/typography/class-typography-control.php:306
#: inc/customizer/custom-controls/typography/class-typography-control.php:313
#: inc/customizer/custom-controls/typography/class-typography-control.php:331
#: inc/customizer/custom-controls/typography/class-typography-control.php:352
#: inc/customizer/custom-controls/typography/class-typography-control.php:374
msgid "Inherit"
msgstr ""

#: inc/customizer/register-panels-sections.php:90
msgid "Innerpage Settings"
msgstr ""

#: inc/admin/class-theme-dashboard.php:177
msgid "Innerpages Settings"
msgstr ""

#: inc/admin/class-theme-admin.php:528 inc/admin/class-theme-dashboard.php:557
msgid "Install and Activate"
msgstr ""

#: inc/admin/class-theme-admin.php:527
msgid "Installed & Activated"
msgstr ""

#: inc/admin/class-theme-admin.php:527
msgid "Installing & Activating"
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:333
msgid "Italic"
msgstr ""

#: inc/customizer/customizer-helper.php:479
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:198
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:365
msgid "Last Month"
msgstr ""

#: inc/customizer/customizer-helper.php:477
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:196
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:363
msgid "Last Week"
msgstr ""

#: inc/customizer/customizer-stater.php:122
msgid "Latest"
msgstr ""

#: inc/widgets/azure-news-widgets-helper.php:318
#: inc/widgets/latest-posts.php:37
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:528
#: inc/customizer/custom-controls/dropdown-categories/class-dropdown-categories-control.php:53
msgid "Latest Posts"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:281
msgid "Latest Tab"
msgstr ""

#: inc/customizer/customizer-helper.php:573
msgid "Layout 1"
msgstr ""

#: inc/customizer/customizer-helper.php:577
msgid "Layout 2"
msgstr ""

#: inc/customizer/customizer-helper.php:581
msgid "Layout 3"
msgstr ""

#: inc/customizer/customizer-helper.php:585
msgid "Layout 4"
msgstr ""

#: inc/widgets/azure-news-widgets-helper.php:293
msgid "Layout One"
msgstr ""

#: inc/widgets/azure-news-widgets-helper.php:297
msgid "Layout Two"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:138
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:305
msgid "Leave blank to hide title."
msgstr ""

#: inc/admin/class-theme-dashboard.php:126
msgid "Leave us a reivew"
msgstr ""

#: inc/customizer/customizer-helper.php:95 inc/widgets/widget-functions.php:38
msgid "Left Sidebar"
msgstr ""

#: inc/customizer/customizer-helper.php:162
msgid "Light"
msgstr ""

#: inc/template-functions.php:498
msgid "Light 300"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:376
msgid "Line-through"
msgstr ""

#: inc/customizer/sections/general/colors.php:135
msgid "Link Color"
msgstr ""

#: inc/customizer/sections/general/colors.php:159
msgid "Link Hover Color"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:100
msgid "Link open in new tab."
msgstr ""

#: inc/customizer/customizer-helper.php:549
msgid "List"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:111
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:353
msgid "Lowercase"
msgstr ""

#: inc/customizer/sections/footer/main-area.php:45
#: inc/customizer/sections/header/main-area.php:45
msgid "Main Area"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:45
msgid "Main Banner"
msgstr ""

#: inc/customizer/sections/general/site-style.php:116
msgid "Main Container Width"
msgstr ""

#: inc/customizer/sections/general/performance.php:92
msgid "Make a website schema ready."
msgstr ""

#: inc/customizer/sections/frontpage/middle-content.php:72
msgid "Manage right sidebar"
msgstr ""

#: inc/customizer/sections/header/main-area.php:192
msgid "Manage sidebar from here"
msgstr ""

#: inc/customizer/sections/header/top-area.php:220
msgid "Manage Social Icons"
msgstr ""

#: inc/template-functions.php:506
msgid "Medium 500"
msgstr ""

#: inc/customizer/sections/frontpage/middle-content.php:45
msgid "Middle Content"
msgstr ""

#: inc/customizer/sections/frontpage/middle-content.php:95
msgid "Middle Content Section Blocks"
msgstr ""

#: inc/template-tags.php:268
msgid "min read"
msgstr ""

#: inc/template-tags.php:270
msgid "mins read"
msgstr ""

#. Minute archive title. %s is the minute time format.
#: inc/azure-news-class-breadcrumb.php:305
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:771
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:788
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:824
#: inc/azure-news-class-breadcrumb.php:884
#: inc/azure-news-class-breadcrumb.php:1256
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/admin/class-theme-dashboard.php:592
msgid "More Details"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:500
#: inc/customizer/sections/general/breadcrumb.php:117
#: inc/customizer/sections/general/scroll-top.php:119
#: inc/customizer/sections/header/main-area.php:365
#: inc/customizer/sections/header/ticker.php:142
#: inc/customizer/sections/innerpage/archive.php:140
#: inc/customizer/sections/innerpage/error-page.php:140
#: inc/customizer/sections/innerpage/posts.php:186
msgid "More Features with Azure Pro"
msgstr ""

#: inc/customizer/sections/general/preloader.php:121
#: inc/customizer/sections/general/social-icon.php:134
msgid "More features with Azure Pro"
msgstr ""

#: inc/admin/class-theme-dashboard.php:107
msgid "More Features With Pro"
msgstr ""

#: inc/customizer/customizer-helper.php:610
msgid "More icons with official color."
msgstr ""

#: inc/customizer/sections/general/typography.php:240
msgid "More Options with Azure Pro"
msgstr ""

#: inc/customizer/sections/header/menu.php:92
msgid "More options with Azure Pro"
msgstr ""

#: inc/customizer/customizer-helper.php:616
#: inc/customizer/customizer-helper.php:617
msgid "Multiple Categories Option"
msgstr ""

#: inc/admin/class-theme-dashboard.php:631
msgid "N"
msgstr ""

#: inc/customizer/customizer-helper.php:251
msgid "NavXT"
msgstr ""

#: inc/admin/class-theme-dashboard.php:632
msgid "New"
msgstr ""

#: inc/customizer/customizer-helper.php:449
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:176
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:343
msgid "Newest - Oldest"
msgstr ""

#: inc/customizer/customizer-stater.php:138
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:290
msgid "News Block"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:123
msgid "News Featured"
msgstr ""

#: inc/customizer/sections/header/ticker.php:45
msgid "News Ticker"
msgstr ""

#: single.php:47
msgid "Next:"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:451
msgid "No block defined "
msgstr ""

#: inc/admin/class-theme-dashboard.php:274
msgid "No demos are configured for this theme, please contact the theme author"
msgstr ""

#: inc/widgets/azure-news-widgets-helper.php:215
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:561
msgid "No image selected"
msgstr ""

#: inc/customizer/customizer-helper.php:103
msgid "No Sidebar"
msgstr ""

#: inc/customizer/customizer-helper.php:107
msgid "No Sidebar Center"
msgstr ""

#: inc/widgets/latest-posts.php:50 inc/widgets/trending-posts.php:50
msgid "No. of posts"
msgstr ""

#: inc/customizer/customizer-helper.php:228
#: inc/customizer/customizer-helper.php:377
msgid "None"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:332
msgid "Normal"
msgstr ""

#: inc/template-functions.php:502
#: inc/customizer/custom-controls/typography/class-typography-control.php:307
#: inc/customizer/custom-controls/typography/class-typography-control.php:314
msgid "Normal 400"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:207
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:374
msgid "Number of posts"
msgstr ""

#: inc/customizer/customizer-helper.php:450
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:177
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:344
msgid "Oldest - Newest"
msgstr ""

#. 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: 404.php:40
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/customizer/sections/general/social-icon.php:69
msgid "Open links in new tab"
msgstr ""

#: inc/admin/class-theme-notice.php:150 inc/admin/class-theme-notice.php:152
msgid "opens in a new tab"
msgstr ""

#. %s is the page number.
#: inc/azure-news-class-breadcrumb.php:301
#, php-format
msgid "Page %s"
msgstr ""

#: inc/customizer/sections/general/sidebar.php:186
msgid "Pages Sidebar Layout"
msgstr ""

#: template-parts/content-page.php:36
#: template-parts/partials/post/content.php:61
msgid "Pages:"
msgstr ""

#: inc/customizer/sections/general/performance.php:45
msgid "Performance"
msgstr ""

#: inc/admin/class-theme-admin.php:82 inc/admin/class-theme-admin.php:181
msgid "Plugin installed successfully"
msgstr ""

#: inc/admin/class-theme-admin.php:107 inc/admin/class-theme-admin.php:210
msgid "Plugin Successfully Activated."
msgstr ""

#: inc/customizer/customizer-stater.php:123
msgid "Popular"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:305
msgid "Popular posts will be listed by comment count."
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:304
msgid "Popular Tab"
msgstr ""

#: inc/customizer/customizer-helper.php:618
#: inc/customizer/customizer-helper.php:619
msgid "Post Element/Meta Re-Order."
msgstr ""

#: inc/customizer/sections/general/posts.php:45
msgid "Posts"
msgstr ""

#: inc/widgets/trending-posts.php:43
#: inc/customizer/sections/frontpage/banner.php:234
#: inc/customizer/sections/header/ticker.php:117
msgid "Posts Date Filter"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:189
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:356
msgid "Posts date filter"
msgstr ""

#: inc/customizer/sections/general/posts.php:93
msgid "Posts Date Format"
msgstr ""

#: inc/customizer/sections/general/posts.php:94
msgid "Posts date format applied to single and archive pages."
msgstr ""

#: inc/customizer/sections/general/posts.php:68
msgid "Posts Date Style"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:139
#: inc/customizer/sections/frontpage/banner.php:210
msgid "Posts Order By"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:172
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:339
msgid "Posts Order by"
msgstr ""

#: inc/widgets/latest-posts.php:43
msgid "Posts Query Filter"
msgstr ""

#: inc/customizer/sections/general/sidebar.php:139
msgid "Posts Sidebar Layout"
msgstr ""

#: inc/admin/class-theme-dashboard.php:436
msgid "Pre Loaders Layouts"
msgstr ""

#: inc/customizer/sections/general/preloader.php:45
msgid "Preloader"
msgstr ""

#: inc/customizer/sections/general/preloader.php:93
msgid "Preloader Layout"
msgstr ""

#: single.php:46
msgid "Previous:"
msgstr ""

#: inc/admin/class-theme-dashboard.php:426
msgid "Price"
msgstr ""

#: functions.php:59
msgid "Primary"
msgstr ""

#: inc/customizer/sections/general/colors.php:87
msgid "Primary Color"
msgstr ""

#: inc/customizer/sections/header/menu.php:45
msgid "Primary Menu"
msgstr ""

#: inc/admin/class-theme-notice.php:144
msgid "Processing"
msgstr ""

#. %s: CMS name, i.e. WordPress.
#: template-parts/footer/bottom-area.php:35
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: inc/customizer/customizer-helper.php:184
msgid "Published date"
msgstr ""

#: inc/admin/class-theme-dashboard.php:361
msgid "Purchase Now"
msgstr ""

#: inc/customizer/customizer-helper.php:453
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:180
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:347
msgid "Random"
msgstr ""

#: inc/widgets/azure-news-widgets-helper.php:319
msgid "Random Posts"
msgstr ""

#: inc/customizer/customizer-helper.php:253
msgid "Rank Math"
msgstr ""

#: inc/admin/class-theme-notice.php:152
msgid "Read full documentation"
msgstr ""

#: template-parts/partials/post/read-more.php:14
msgid "Read More"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/admin/class-theme-dashboard.php:546
msgid "Recommended Free Plugins"
msgstr ""

#: inc/customizer/customizer-stater.php:188
#: inc/customizer/sections/innerpage/posts.php:115
msgid "Related Posts"
msgstr ""

#: inc/admin/class-theme-dashboard.php:481
msgid "Related Posts Layout"
msgstr ""

#: inc/admin/class-theme-dashboard.php:656
#, php-format
msgid "Released on: %1$s"
msgstr ""

#: inc/widgets/azure-news-widgets-helper.php:222
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:109
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:276
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:443
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:565
msgid "Remove"
msgstr ""

#: inc/admin/class-theme-dashboard.php:441
msgid "Repeater Slider"
msgstr ""

#: inc/admin/class-theme-dashboard.php:225
msgid "Return to Dashboard &rarr; Updates"
msgstr ""

#: inc/admin/class-theme-dashboard.php:225
msgid "Return to Updates"
msgstr ""

#: inc/customizer/customizer-helper.php:91
msgid "Right Sidebar"
msgstr ""

#: inc/customizer/sections/general/scroll-top.php:45
msgid "Scroll Top"
msgstr ""

#. %s: search query.
#: search.php:35
#, php-format
msgid "Search Results for: %s"
msgstr ""

#. %s is the search query.
#: inc/azure-news-class-breadcrumb.php:299
#, php-format
msgid "Search results for: %s"
msgstr ""

#: inc/customizer/sections/innerpage/posts.php:162
msgid "Section Title"
msgstr ""

#: inc/customizer/sections/general/typography.php:130
#: inc/customizer/sections/general/typography.php:216
msgid "Select how you want your body fonts to appear."
msgstr ""

#: inc/widgets/azure-news-widgets-helper.php:223
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:568
msgid "Select Image"
msgstr ""

#: inc/template-functions.php:510
msgid "Semi-Bold 600"
msgstr ""

#: inc/customizer/sections/general/performance.php:68
msgid "SEO"
msgstr ""

#: inc/customizer/customizer-helper.php:35
msgid "Separate"
msgstr ""

#: inc/admin/class-theme-dashboard.php:160
msgid "Setup site logo"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:237
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:404
msgid "Show posts author"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:227
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:394
msgid "Show posts categories lists"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:257
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:424
msgid "Show posts comment"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:247
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:414
msgid "Show posts date"
msgstr ""

#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:267
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:434
msgid "Show posts more"
msgstr ""

#: inc/widgets/widget-functions.php:26
msgid "Sidebar"
msgstr ""

#: inc/customizer/sections/general/sidebar.php:45
msgid "Sidebar Layout"
msgstr ""

#: inc/admin/class-theme-dashboard.php:471
msgid "Single Post Layout"
msgstr ""

#: inc/customizer/sections/innerpage/posts.php:45
msgid "Single Posts"
msgstr ""

#: inc/customizer/sections/general/site-style.php:178
msgid "Site Mode"
msgstr ""

#: inc/template-functions.php:361
msgid "site mode button"
msgstr ""

#: inc/customizer/sections/general/site-style.php:45
msgid "Site Style"
msgstr ""

#: header.php:40
msgid "Skip to content"
msgstr ""

#: inc/customizer/customizer-helper.php:501
msgid "Slider"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:187
msgid "Slider Category"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:163
msgid "Slider Settings"
msgstr ""

#: inc/customizer/sections/general/social-icon.php:101
msgid "Social Icon"
msgstr ""

#: inc/admin/class-theme-dashboard.php:163
#: inc/customizer/sections/general/social-icon.php:45
#: inc/customizer/sections/general/social-icon.php:93
#: inc/customizer/sections/general/social-icon.php:94
msgid "Social Icons"
msgstr ""

#: inc/customizer/sections/general/social-icon.php:106
msgid "Social Link URL"
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/admin/class-theme-admin.php:27 inc/admin/class-theme-admin.php:123
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/admin/class-theme-dashboard.php:87 inc/admin/class-theme-notice.php:150
msgid "Stater Sites"
msgstr ""

#: inc/customizer/customizer-helper.php:59
msgid "Style 1"
msgstr ""

#: inc/customizer/customizer-helper.php:63
msgid "Style 2"
msgstr ""

#: inc/customizer/customizer-helper.php:67
msgid "Style 3"
msgstr ""

#: inc/admin/class-theme-dashboard.php:129
msgid "Submit a review"
msgstr ""

#: inc/customizer/customizer-stater.php:101
msgid "Subscribe"
msgstr ""

#: inc/admin/class-theme-dashboard.php:496
msgid "Support"
msgstr ""

#: inc/admin/class-theme-dashboard.php:643
msgid "T"
msgstr ""

#: inc/customizer/customizer-helper.php:502
msgid "Tab"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:258
msgid "Tab Settings"
msgstr ""

#: inc/widgets/azure-news-widgets-helper.php:338
msgid "Tag"
msgstr ""

#. 1: list of tags.
#: inc/template-tags.php:114
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/customizer/sections/general/colors.php:111
msgid "Text Color"
msgstr ""

#: 404.php:46
msgid ""
"The page you are looking for doesn’t exist. It may have been moved or "
"removed. Please try searching for some other page."
msgstr ""

#: inc/admin/class-theme-dashboard.php:186
msgid "Theme Documentation"
msgstr ""

#: inc/customizer/customizer-helper.php:207
msgid "Theme Format One"
msgstr ""

#. 1: Theme name, 2: Theme author.
#: template-parts/footer/bottom-area.php:41
#, php-format
msgid "Theme: %1$s by %2$s."
msgstr ""

#: inc/admin/class-theme-dashboard.php:547
msgid "These Free Plugins might be handy for you."
msgstr ""

#: inc/template-functions.php:490
msgid "Thin 100"
msgstr ""

#: inc/customizer/customizer-helper.php:478
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:197
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:364
msgid "This Month"
msgstr ""

#: inc/customizer/customizer-helper.php:476
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:195
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:362
msgid "This Week"
msgstr ""

#: inc/customizer/sections/general/posts.php:118
msgid "Thumbnail Hover Effect"
msgstr ""

#: inc/customizer/sections/header/ticker.php:93
msgid "Ticker Label"
msgstr ""

#: inc/customizer/customizer-helper.php:475
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:194
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:361
msgid "Today"
msgstr ""

#: inc/customizer/sections/header/top-area.php:45
msgid "Top Area"
msgstr ""

#: functions.php:58
msgid "Top Header"
msgstr ""

#: inc/customizer/customizer-stater.php:124
msgid "Trending"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:352
msgid "Trending Category"
msgstr ""

#: inc/widgets/trending-posts.php:37
msgid "Trending Posts"
msgstr ""

#: inc/customizer/sections/frontpage/banner.php:328
msgid "Trending Tab"
msgstr ""

#: inc/admin/class-theme-dashboard.php:212
msgid "Tutorial"
msgstr ""

#: inc/admin/class-theme-dashboard.php:644
msgid "Tweak"
msgstr ""

#: inc/admin/class-theme-dashboard.php:166
#: inc/customizer/sections/general/typography.php:45
msgid "Typography"
msgstr ""

#: inc/customizer/customizer-helper.php:612
msgid "Typography Option"
msgstr ""

#: inc/admin/class-theme-dashboard.php:456
#: inc/customizer/customizer-helper.php:615
msgid "Typography Options"
msgstr ""

#: inc/template-functions.php:522
msgid "Ultra-Bold 900"
msgstr ""

#: inc/admin/class-theme-admin.php:64 inc/admin/class-theme-admin.php:162
msgid "Unable to connect to the filesystem. Please confirm your credentials."
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:375
msgid "Underline"
msgstr ""

#: inc/customizer/customizer-helper.php:185
msgid "Updated date"
msgstr ""

#: inc/customizer/custom-controls/upgrade/class-upgrade-control.php:83
msgid "upgrade to pro"
msgstr ""

#: inc/customizer/custom-controls/typography/class-typography-control.php:355
msgid "Uppercase"
msgstr ""

#: inc/admin/class-theme-dashboard.php:97
msgid "Useful Plugins"
msgstr ""

#: inc/admin/class-theme-dashboard.php:587
#, php-format
msgid "Version %1$s"
msgstr ""

#: inc/admin/class-theme-dashboard.php:75
#: inc/admin/class-theme-dashboard.php:655
#, php-format
msgid "Version: %1$s"
msgstr ""

#: inc/admin/class-theme-dashboard.php:323
#: inc/admin/class-theme-dashboard.php:380
msgid "View Demo"
msgstr ""

#: inc/woocommerce.php:180
msgid "View your shopping cart"
msgstr ""

#: template-parts/partials/post/author-box.php:56
msgid "Website"
msgstr ""

#. Weekly archive title. %s is the week date format.
#: inc/azure-news-class-breadcrumb.php:307
#, php-format
msgid "Week %s"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:855
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/admin/class-theme-dashboard.php:82
msgid "Welcome"
msgstr ""

#: inc/customizer/sections/general/posts.php:69
msgid "Whether to show date published or modified date."
msgstr ""

#: inc/customizer/sections/footer/main-area.php:93
msgid "Widget Area Layout"
msgstr ""

#: inc/widgets/author-profile.php:36 inc/widgets/author-profile.php:39
#: inc/widgets/latest-posts.php:36 inc/widgets/latest-posts.php:39
#: inc/widgets/trending-posts.php:36 inc/widgets/trending-posts.php:39
msgid "Widget Title"
msgstr ""

#: inc/admin/class-theme-dashboard.php:486
msgid "WooCommerce Compatible"
msgstr ""

#: inc/admin/class-theme-dashboard.php:217
msgid "WP Tutorials"
msgstr ""

#: inc/azure-news-class-breadcrumb.php:823
#: inc/azure-news-class-breadcrumb.php:854
#: inc/azure-news-class-breadcrumb.php:883
#: inc/azure-news-class-breadcrumb.php:912
#: inc/azure-news-class-breadcrumb.php:1252
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/customizer/customizer-helper.php:252
msgid "Yoast SEO"
msgstr ""

#: inc/admin/class-theme-admin.php:522
msgid "You can import available demos now!"
msgstr ""

#: inc/customizer/customizer-helper.php:452
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:179
#: inc/customizer/custom-controls/blocks-repeater/class-blocks-repeater-control.php:346
msgid "Z - A"
msgstr ""
